uuid: 02e3abbf-005d-4ada-a50d-0c6daa8eb758
langcode: en
status: true
dependencies:
  module:
    - node
id: node.featured_content
label: 'Featured Content'
description: 'A featured content card.'
targetEntityType: node
cache: true
